.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family:Arial,sans-serif;
	color:#000;
	padding-top:18px;
}

#header2 {width:954px; margin:0 auto 7px auto; border:solid 1px #dedede; background:#201b1f;}
#top_header {height:96px;}
#header2 td {padding:0;}
#header2 td#tagline {font-size:21px;color:#fff;font-family: 'Cardo', serif;}

#menu_outside {background:url(http://www.outdoors.net.nz/themes/default_inner/images/p_3.png) no-repeat; width:956px; margin:0 auto 7px auto; z-index:700;}
#menu_inner {height:60px;}

#img_holder {background:#211c20; width:954px; margin:0 auto; border-top:solid 1px #dedede; border-left:solid 1px #dedede; border-right:solid 1px #dedede;}
#img_inner {padding:11px 0px 11px 10px; height:358px;}

#box_outside {background:#211c20; width:954px; margin:0 auto; border-left:solid 1px #dedede; border-right:solid 1px #dedede; overflow:hidden;}
#box_container {padding:40px 31px 20px 37px;}
.box_inner {overflow:hidden;}
.box_inner #b1 {float:left;width:245px; margin-right:75px;}
.box_inner #b2 {float:left;width:245px; margin-right:74px;}
.box_inner #b3 {float:left;width:245px;}
.b_inside {padding:0px; color:#fff; font-size:13px;}
.b_inside h1 {font-size:29px; font-family: 'Cardo', serif; color:#fff;}

#main_content {background:#211c20; width:954px; margin:0 auto; border:solid 1px #dedede;}
#main_inner {padding:30px; color:#fff;}

#footer {width:954px; border:solid 1px #dedede; background:#201b1f; margin:7px auto 15px auto;}
#footer p {padding:0px;}
#footer_inner {width:904px; margin:0 auto;text-align:center;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {padding:15px 0 15px 0;}
#footer_info #c1 {color:#fff;padding-bottom:6px;}
#footer_info #c1 a {color:#fff;padding:0px 40px;}
#footer_info #c2 {color:#fff;}
#footer_info #c2 a {color:#009fc3;}
#footer_info {overflow: hidden;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
#page div .sf-menu {margin-bottom:0px;}
#page div .sf-menu a {padding:20px 25px;font-size:21px; font-weight:bold;font-family: 'Cardo',serif; opacity: 1;filter: alpha(opacity = 100);}
#page div .sf-menu ul {margin-top:25px;width:177px;}
#page div .sf-menu ul ul {margin-top:0px;margin-left:10px;width:177px;}
#page div .sf-menu li ul.ukao-submenu li {background:url(http://www.outdoors.net.nz/themes/default_inner/images/menu_bg.png) repeat-y; }
#page div .sf-menu ul li a {font-size:16px; font-weight:normal; padding:6px 10px 6px 24px;}
#page div ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
	left:			177px; /* match ul width */
	top:			0;
}

/* Content With Title */
#b1 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/top_left.png) no-repeat top left; width:4px;height:41px;}
#b2 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/top_middle.png) repeat-x top;height:41px;}
#b2 h4 {margin:0px; padding:4px 0px 0 10px; color:#fff;font-size:20px; font-weight:normal;font-family:Arial;}
#b3 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/top_right.png) no-repeat top right;width:4px;height:41px;}

#b4 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/top_left1.png) repeat-y top left;width:4px;}
#b5 {background:#c5c5c5;}
#b5  #main {padding:13px 10px 10px 10px;font-family:Arial;font-size:14px;}
#b6 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/top_right1.png) repeat-y top right;width:4px;}

#b7 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:4px;height:4px;}
#b8 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom; height:18px;font-size:0px;line-height:0px;height:4px;}
#b9 {background:url(http://www.outdoors.net.nz/themes/default_inner/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:4px;height:4px;}
